.sec_hyogo_bnr .list_bnr img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto; }

#g_nav li {
  flex: 1 1 0%; }
  #g_nav li span {
    padding-left: 0 !important;
    background: none !important; }

@media only screen and (min-width: 768px), print {
  .col__side {
    padding-bottom: 130px; } }

.sec_hyogo_bnr {
  padding: 30px 0; }
  @media only screen and (min-width: 768px), print {
    .sec_hyogo_bnr {
      clear: both;
      border-top: 1px solid #ddd;
      padding: 70px 0; } }
  .sec_hyogo_bnr .list_bnr {
    overflow: hidden;
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    margin: -10px -5px 0; }
    @media only screen and (min-width: 576px), print {
      .sec_hyogo_bnr .list_bnr {
        margin: 0 -10px;
        justify-content: center; } }
    @media only screen and (min-width: 768px), print {
      .sec_hyogo_bnr .list_bnr {
        margin: 0 -20px; } }
    .sec_hyogo_bnr .list_bnr li {
      width: 50%;
      padding: 0 5px;
      margin-top: 10px; }
      @media only screen and (min-width: 576px), print {
        .sec_hyogo_bnr .list_bnr li {
          width: 33.33333%;
          margin-top: 0;
          padding: 0 10px; } }
      @media only screen and (min-width: 768px), print {
        .sec_hyogo_bnr .list_bnr li {
          float: left;
          width: 242px;
          margin-top: 0;
          margin-right: 50px;
          padding: 0; }
          .sec_hyogo_bnr .list_bnr li:last-child {
            margin-right: 0; } }
    .sec_hyogo_bnr .list_bnr a {
      transition-property: opacity;
      transition-duration: 0.5s;
      transition-timing-function: ease;
      display: block;
      text-decoration: none; }
      @media only screen and (min-width: 768px), print {
        .sec_hyogo_bnr .list_bnr a:hover {
          opacity: 0.7; } }
